# Great Parenting!
> “Zef, you keep talking about all these amazing management concepts.  You are an inspiration to all. However, what I really want to know is how you apply your enlightened ideas to being a parent!” — Nobody, Ever

Dear mister or miss “Ever” — if this is in fact your real name. I’m so glad you asked! 

For the rest of you, if you are not a parent, have no plan to be, or have absolutely zero interest in my philosophy of parenting — the latter seems unlikely to me, but I want to call out anyway — feel free to stop reading. 

“So, do I need your permission to stop reading now? I will decide that myself, thank you very much!”

Thank you for sharing that perspective. However, in your case specifically, I have to insist you keep reading. It’s kids with your independent mindset that we’re trying to raise here. Although, perhaps you already know how to do that. Get in touch. 

Hello there

-----

Before we start, why would you even listen to me? Let’s [[be honest]] here, I have no relevant credentials beyond being a dad myself. However, has that ever stopped anybody from doing anything? As any conspiracy theorist would say: you don’t need to take my word for it, do your own research — I’m just asking questions!

That said, it’s worth knowing I have three kids. All boys. One eight-year old, and five-year-old twins.

I know what you’re thinking.

I’m a former academic, I’m not blind to it. My family’s twin boys situation makes for a great **A/B testing opportunity**. So let’s address that right off the bat. 

With two boys of the same age (although one will gladly point out that he was pulled out 2 minutes earlier, so he’s the older one), we could apply one type of experimental parenting technique to one of the twins, and another to the second one.

Sadly, there are a few reasons that make this a no go:

1. **Moral:** we have fairly strong sense how we want to raise our kids, and I’m afraid that the argument “sorry, you were the control group” is not going to fly thirty years down the road — as the “B” kid inevitably work through his dysfunctions with his psychologist.
2. **Variance:** even without A/B test our twins are shockingly different. We try to apply a similar approach to parenting with all our kids, still the twins have extremely different behavior. It is unlikely we would be able to tell, thirty years down the line, which parts of their life are screwed up due to our parenting experiment, and which ones are due to how they already were when they popped out. Although, obviously, we will claim full credit for everything if they turn out successful.
3. **Statistical significance:** two boys is a tiny sample size. To get anywhere, we would need a larger sample. Maybe a hundred kids, ideally twin’ed up. My wife has vetoed this idea.

So no A/B testing with our kids. It is what it is.

Instead, we will just have to go with our gut here, or make an educated guess. And with that, let me put in a disclaimer: if you decide to take any of this seriously, it’s at your own risk. Don’t come to me in thirty years saying “wow man, we really screwed up my kid with your advice.” Likely I’ll be in the same boat.

Do your own research.

---- -

However, if you’re going to severely limit your own research and just have budgeted one book to read, I would recommend that book to be [Unconditional Parenting](https://amzn.to/3rWwLT4) by *Alfie Kohn*.

You may remember that I brought up Kohn’s work before. He’s also the guy who wrote [Punished By Rewards](https://amzn.to/3HcBeWd) (which I spoke about at length in [No More Rewards](https://zef.plus/no-more-rewards/)) and [No Contest](https://amzn.to/3LKlgFU) (which I still have to write up). He’s one of my heroes in many ways. He has contrarian ideas, backed up with so much data and research that you can only conclude: oh wow, how could we have been doing this wrong for so long?

If you have [No More Rewards](https://zef.plus/no-more-rewards/) fresh in your head (as you should), you will actually not be surprised by the parenting approach proposed by Kohn at all. This is to be expected, because, spoiler alert: kids are people too.

I believe that a lot of challenges people face later in life can be traced back to how they were raised. Everything can be explained by trauma. Read [The Laws of Human Nature](https://amzn.to/3uZIdPz), and you will learn that for a huge amount of “dysfunctions” in people can be traced back to what their context looked like in their early years. Which, incidentally, is another reason to put at least some effort into this whole parenting topic. At least finish this post, is that too much to ask?

Enough prelude.

---- 

So, what does Kohn suggest? The way I would frame it (although Kohn does not) is to *work backwards.* Indeed, very Amazonian. Think about what we like our kids to be like when they grow up, and then create a context for them today in which is it is likely they get there. 

What should our kids be like when they’re teenagers, in their twenties and beyond? For many of us, things that will jump to mind will include that they should be **independent**, **creative**, and **confident**. And rich, of course, so they pay us back all that money we invested in them. Do you have any idea what I cost per hour? With interest and taking into account inflation please. 

Great. So let’s see what we can do *now* to help them get there. 

Let’s start with a case study.

![](IMG_0087.jpeg)

Meet Leo (picture from a few years back). Leo is the 2-minute-younger twin. Cute, I know.

What is he doing? He’s showing us a drawing he made. 

How do we respond to this masterpiece?

What most of us intuitively would do is is say something along the lines of “That’s beautiful!” “Great job!” “Let’s put that on the fridge!”

We had mentioned that we want our kids to grow up **confident** so this strategy seems to make sense. We help Leo to feel confident by praising his work. You’re awesome, because you drew an awesome bear (I think that’s a bear, at least).

However, let’s take a step back. Why do you think Leo is showing us this picture? Is he seeking praise? Approval? Does he need *us* (his parents) to feel confident about himself?

Leo is comfortable. He (rightfully) believes he is loved, and whatever he does won’t change that. He’s a kid, motivated to explore the world and to master his skills. As he progresses, he enjoys sharing this progress with the most important people in his life: us (for now). He can judge himself that he’s making progress (the bear from a month ago looked more like an elephant), he is confident, he has no reason not to be.

But then, we say “good job, that’s a beautiful drawing!” We offer to put the drawing on the fridge. He may get an ice cream, because we love the drawing that much. 

We’re now changing the game.

Whereas Leo was purely *intrinsically motivated* before (and **self**-confident as a result), we’ve now (accidentally) taken a step to *extrinsically motivate* him. We have taken a (small) step to make his confidence dependent on external factors: you’re awesome, **because** you drew a bear that was qualified by your parents as “awesome.” He now starts to learn that the world is judging him, and that he should care what people think (it’s coming from his parents after all). And… he’s liking it, because he gets smiles, cheers and ice cream.

---- 

Let’s recap this whole [intrinsic vs. extrinsic motivation](https://zef.plus/no-more-rewards/) topic we spoke about in the past.

[Self-determination theory](https://en.wikipedia.org/wiki/Self-determination_theory) says there are two types of motivation with very different properties:

1. **Intrinsic motivation** is the natural, inherent drive to seek out challenges and new possibilities. Intrinsic motivation is present naturally. It does not need constant reinforcement, it persists unless actively pushed out.
2. **Extrinsic motivation** comes from external sources, for kids this can come in the shape of praise, stickers, ice cream. Compared to intrinsic motivation, extrinsic motivation is easier to control from the outside (hence extrinsic), but it is also short lived — it requires constant *reinforcement*.

Let this be one of few cases where I express clear judgment: *intrinsic* motivation is the good kind, that’s what we want. In our kids; in the people we work with. Extrinsic motivation is *convenient* (we can easily use it to get people to do what we want), but it’s not long-term sustainable.

Intrinsic motivation comes from three basic desires that are just as applicable to kids as they are to adults:

1. **Autonomy** — our ability to have control our own acts and life.
2. **Competence** — our need to control outcomes and experience mastery.
3. **Relatedness** our will to interact with, be connected to others (a sense *belonging* and *purpose*).

Growing up is all about these things: gaining *autonomy* and *competence* by being able to do more and more things yourself (eating, walking, drawing, writing, reading), all the while being *connected* with the people most important to us (our parents). 

---- 

By praising Leo we are not only at risk replacing intrinsic motivation with extrinsic motivation, we are also reducing his autonomy. Leo’s sense of self worth and confidence becomes a bit more **dependent** on what we (his parents) think. For now he still enjoys drawing, but he starts to be worried whether his parents will like *this* drawing just as much or more than the *previous* one. He liked getting that praise, and seeing all his drawings on the fridge feels good. He wants more of that. It’s kind of addictive. To ensure another reward, he’s likely to play it safe and draw something similar (bye bye **creativity** — which is all about feeling the space to take risk without repercussions). 

Leo makes another drawing. A bit quicker this time, with less effort. The quality is worse (a [known issue with extrinsically motivated work](https://zef.plus/no-more-rewards/)). We don’t respond as enthusiastically as before. Did he do something wrong? Do his parents still love him just as much?

This doesn’t seem like a great strategy working towards independent, creative, confident children.

Let’s try a different strategy. A strategy not dependent on rewards.

---- 

“Oh, you drew a bear and used multiple colors this time! Show me how you did that!”

We sit with Leo as he shows off his box of crayons, and offer suggestions on how to use the colors to make the next bear look even less like an elephant.

Absolutely, it is higher effort and time consuming than clamoring “great drawing, here’s an ice cream.” However, Leo still feels important because we spend time with him (boosting his confidence). Also, we don’t make him dependent on our judgment, nor block his creativity. Great!

Some other scenarios where praise would be an obvious response, but we approach things differently:

When our older son proudly shared he finished his first *Harry Potter* book (he has read it both in Polish and Dutch, not to brag or anything), we didn’t praise his reading skills. We didn’t reward him for it. Kohn, in his *Punished By Rewards* books cites a piece of research where they tried to “incentivize” reading by giving school kids money rewards for every book they read. The result: they read a lot more… thin books with lots of pictures, with very low recall of what they were about. The kids stopped reading the second the rewards stopped. So it worked, kinda, I suppose? But not really.

So we don’t do that. When my son fishes a book, we say that we can tell he really enjoys reading, and is getting better at it (mastery), why this matters (purpose), and then buy him the next *Harry Potter* book. Not as a reward, but as a means to support his mastery and joy of reading.

It’s a struggle. It often feels weird. But we feel it’s right.

---- 

Let’s put this all in perspective. Does this mean that if you say “good job!” you will turn your kids into compliant zombies that will no longer do anything unless they get a sticker? While Kohn describes one case in his book where kids were “nudged” with external motivators to such a level that they lost all sense of self, this is very extreme.

Chances are high that you, like most of us, have received your fair share of praise and sticker equivalents growing up. And you turned out alright. For some definition of alright, anyway. 

However, if I were to go out on a limb, I could [ascribe events like the 2008 financial crisis](https://zef.plus/no-more-rewards/) to enough parents and teachers using their gold stars to motivate their kids, training them to be driven by extrinsic motivators like *bonuses* later in life. Could that be a big contributing factor? Did gold stars in school, and parents cheering “nice drawing” result in a financial crisis? I can’t prove that. I’m just asking questions.

However, what is becoming very visible is that our world is getting more challenging in this sense. For “kids these days” so [much of their self worth](https://www.netflix.com/title/81254224) is determined by how many *likes* they get on facebook. Kids are hammered by social platforms with external motivators. They post a selfie, and stressfully monitor how many hearts they get compared to their friends, and how many comments. How many followers do they have?

If we can do anything to equip our kids to be resistant to this type of stuff in the future, I’m eager to do it.

I’m not so naive to believe that I’ve now completely convinced you ought to completely change your approach to parenting tomorrow. Next week is fine too. After that your kids will be doomed though. Just saying.

Somewhat more seriously, go do your own research… by reading that [Unconditional Parenting](https://amzn.to/3rWwLT4) book.

No more rewards. Even for our kids.